> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mylifeforce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Patient

> Create a patient



## OpenAPI

````yaml POST /patient
openapi: 3.0.1
info:
  title: Lifeforce Care Team API
  description: An API used by the Lifeforce care team portal to query patient data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://om-staging.mylifeforce.com/api/m2m
security:
  - bearerAuth: []
paths:
  /patient:
    post:
      description: Create a patient
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
                  description: User email
                first_name:
                  type: string
                  description: User's first name
                last_name:
                  type: string
                  description: User's last name
                gender:
                  $ref: '#/components/schemas/GenderEnum'
                birthdate:
                  type: string
                  format: date-time
                  description: User's birthdate (YYYY-MM-DD)
                  example: '1983-06-04'
                address:
                  type: object
                  properties:
                    line1:
                      type: string
                    line2:
                      type: string
                    city:
                      type: string
                    state:
                      type: string
                    zipcode:
                      type: string
              required:
                - email
                - gender
      responses:
        '200':
          description: Patient created successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  patient_id:
                    type: string
                    description: Patient identifier
        '400':
          description: Invalid input provided
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    GenderEnum:
      type: string
      enum:
        - male
        - female
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````